package com.yeejoin.amos.patrol.business.entity.mybatis;

public class CheckInfoBo {

	/**
	 * 巡检记录ID
	 */
	private String CheckID;

	/**
	 * 巡检点ID
	 */
	private String PointID;

	/**
	 * 巡检时间
	 */
	private String CheckTime;

	/**
	 * 巡检人员名称
	 */
	private String RealName;

	/**
	 * 巡检人员编号
	 */
	private String UserID;

	/**
	 * 部门编号
	 */
	private String GroupID;

	/**
	 * 部门名称
	 */
	private String Name;

	/**
	 * 联系方式
	 */
	private String LoginName;

	/**
	 * 巡检状态
	 */
	private String Status;

	/**
	 * 巡检状态
	 */
	private String IsOK;

	/**
	 * 异常信息
	 */
	private String ErrorMsg;

	/**
	 * 任务ID
	 */
	private String ErrorID;

	/**
	 * 巡检点名称
	 */
	private String pointName;

	public String getCheckID() {
		return CheckID;
	}

	public void setCheckID(String checkID) {
		CheckID = checkID;
	}

	public String getPointID() {
		return PointID;
	}

	public void setPointID(String pointID) {
		PointID = pointID;
	}

	public String getCheckTime() {
		return CheckTime;
	}

	public void setCheckTime(String checkTime) {
		CheckTime = checkTime;
	}

	public String getGroupID() {
		return GroupID;
	}

	public void setGroupID(String groupID) {
		GroupID = groupID;
	}

	public String getName() {
		return Name;
	}

	public void setName(String name) {
		Name = name;
	}

	public String getLoginName() {
		return LoginName;
	}

	public void setLoginName(String loginName) {
		LoginName = loginName;
	}

	public String getStatus() {
		return Status;
	}

	public void setStatus(String status) {
		Status = status;
	}

	public String getErrorMsg() {
		return ErrorMsg;
	}

	public void setErrorMsg(String errorMsg) {
		ErrorMsg = errorMsg;
	}

	public String getRealName() {
		return RealName;
	}

	public void setRealName(String realName) {
		this.RealName = realName;
	}

	public String getUserID() {
		return UserID;
	}

	public void setUserID(String userID) {
		UserID = userID;
	}

	public String getErrorID() {
		return ErrorID;
	}

	public void setErrorID(String errorID) {
		ErrorID = errorID;
	}

	public String getPointName() {
		return pointName;
	}

	public void setPointName(String pointName) {
		this.pointName = pointName;
	}

	public String getIsOK() {
		return IsOK;
	}

	public void setIsOK(String isOK) {
		IsOK = isOK;
	}
}
